Subject: Polymer Conformation Calculations ?

From: [email-masked] (Jens Lehmann)
Date: Wed, 27 Apr 94 8:27:03 EDT

Hi netters,

one of my collegues ask me about the possibilities for MM or
AM1 or other empirical or semiempirical calculations of Poly-
aryletherketons containing ca. 1000 of the following monomer
unit: [-O-Ph-CO-Ph-Ph-CO-Ph-O-Ph-]. He is interested in the
preferred conformation(s) of the monomer units in the Polymer.

I want to post this question here because I have no real idea
how to handle such large molecular structures. Any suggestions
are welcome ! 

Thanks and greetings

Dr. Jens Lehmann
Dept. of Chemistry, Carleton University
Colonel By Drive 1125, Ottawa, Ontario
K1S 5B6, Canada
Phone:  (613) 788-2600 Ext. 3994
e-mail: [email-masked]

---

From: [email-masked] (Dr. Tom Pierce)
Date: Wed, 27 Apr 1994 19:59:51 +22305458 (EDT)

Previously, Jens Lehmann wrote:
> One of my collegues ask me about the possibilities for MM or
> aryletherketones containing ca. 1000 of the following monomer
Dear Jens Lehmann,
Commercial Polymer Modeling Codes such as BIOSY's, Tripos's or MSI's
should be able to answer the question if you believe (as I do) that
the conformations are from the same distributions as those measured
for smaller chains. A degree of polymerization that results in at least 4-5
Kuhn segment lengths or around one-half the entanglement monomer length
should be sufficient. 

I would guess that about 100 to 200 monomers would be enough and 
simulated annealing Monte Carlo or simulated annealing Molecular Dynamics 
calculations would give a very good answer using Molecular Mechanics.
It will however, take alot (weeks?) of computer time..

If you have a small entanglement length ( ie a low characteristic ratio -
almost a random walk..)  You could get by with sampling a 30-40 monomer
chain. You would just have more end effects then..

-- 
Sincerely, Thomas Pierce - [email-masked]  -  Computational Chemist
"These opinions are those of the writer and not the Rohm and Haas Company."